<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linear_empty"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_flag"
            android:layout_width="@dimen/size_200"
            android:layout_height="@dimen/size_200"
            android:src="@drawable/network_outage_while" />

        <TextView
            android:id="@+id/tv_loading"
            android:layout_width="@dimen/size_100"
            android:layout_height="@dimen/size_30"
            android:background="@drawable/shape_border_gray"
            android:gravity="center"
            android:text="@string/loading_data"
            android:textColor="#ffcd00"
            android:textSize="38px" />

    </LinearLayout>

</RelativeLayout>
